Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - ruby-highline-1.6

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: ruby-highline-1.6 1.6.21-1

Git Clone URL: https://aur-dev.archlinux.org/ruby-highline-1.6.git (read-only)
Package Base: ruby-highline-1.6
Description: A high-level text user interface toolkit for Ruby, version 1.6.21
Upstream URL: http://rubygems.org/gems/highline
Licenses: ruby, GPL2
Conflicts: ruby-highline
Provides: ruby-highline=1.6.21
Submitter: YeisonEng
Maintainer: Marcel_K
Last Packager: Marcel_K
Votes: 6
Popularity: 0.828590
First Submitted: 2015-03-24 07:29
Last Updated: 2015-08-08 12:33

Dependencies (1)

Required by (20)

Sources (1)